@charset "utf-8";
body {
	background-color: #595959;
	margin-top: 0px;
	border: 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a, img {
    border:none;
}
.contenedor {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(59,59,59,1.00)),color-stop( 100% , rgba(18,17,17,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(59,59,59,1.00) 0%,rgba(18,17,17,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(59,59,59,1.00) 0%,rgba(18,17,17,1.00) 100%);
}
.contenedor .info a {
	color: #FFFFFF;
	text-decoration: none;
	color: #FFF;
}
.contenedor .info a:hover {
	text-decoration: underline;
}
.info {
	height: 21px;
	text-align: right;
	padding-right: 15px;
	padding-top: 2px;
	padding-left: 0px;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.barra {
	float: left;
	width: auto;
	margin-top: 7px;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(59,59,59,1.00)),color-stop( 100% , rgba(18,17,17,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(59,59,59,1.00) 0%,rgba(18,17,17,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(59,59,59,1.00) 0%,rgba(18,17,17,1.00) 100%);
	padding-bottom: 13px;
	position: relative;
	z-index: 10000;
}
.logo {
	float: left;
	width: auto;
	padding-top: 13px;
}
.logo a img{
    border: 0;
}
.on {
	background-color: #CC0000;	
}
#red {
	color: #CC0000;
	text-decoration: none;
}
.contenido {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 7px;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(59,59,59,0.52)),color-stop( 100% , rgba(18,17,17,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(59,59,59,0.52) 0%,rgba(18,17,17,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(59,59,59,0.52) 0%,rgba(18,17,17,1.00) 100%);
}
.no-script {
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bolder;
	font-size: small;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.cont-footer {
	width: 100%;
	height: auto;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0.52% , rgba(114,114,114,1.00)),color-stop( 100% , rgba(47,47,47,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(114,114,114,1.00) 0.52%,rgba(47,47,47,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(114,114,114,1.00) 0.52%,rgba(47,47,47,1.00) 100%);
	white-space: nowrap;
}
.footer {
	width: 100%;
}
.cont-footer .footer ul {
	padding-top: 21px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.cont-footer .footer ul li {
	display: inline-block;
	vertical-align: top;
	padding-left: 0px; /*espaciar tabla */
	padding-right: 20px;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: large;
	line-height: 5px;
	/*	inicio para no sleccionar texto*/	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 207px;	/*	fin seleccionar texto*/
}
.cont-footer .footer ul li ul li {
	display: block;
	text-decoration: none;
	font-size: small;
}
.cont-footer .footer ul li ul {
	padding-left: 0px;
	padding-top: 22px;
	padding-right: 0px;
}
.cont-footer .footer ul li ul li a {
	font-size: medium;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 0px;
	line-height: normal;
}
.cont-footer .footer ul li ul li a:hover {
	text-decoration: underline;
	
}
.cont-footer .footer ul li ul li div {
	float: left;
	margin-right: 15px;
	margin-left: 2px;
	width: 30px;
	height: 30px;
}
.fb{
	background-image: url(../imagenes/fb.png);
	-webkit-box-shadow: 0px 0px 3px 2px #999999;
	box-shadow: 0px 0px 3px 2px #999999;
	width: 30px;
	height: 30px;
}
.fb:hover {
	-webkit-box-shadow: 0px 0px 3px 2px #333399;
	box-shadow: 0px 0px 3px 2px #333399;
	width: 30px;
	height: 30px;
	background-image: url(../imagenes/fb-h.png);
}
.tw{
	background-image: url(../imagenes/tw.png);
	-webkit-box-shadow: 0px 0px 3px 2px #999999;
	box-shadow: 0px 0px 3px 2px #999999;
	width: 30px;
	height: 30px;
}
.tw:hover {
	-webkit-box-shadow: 0px 0px 3px 2px #009999;
	box-shadow: 0px 0px 3px 2px #009999;
	width: 30px;
	height: 30px;
	background-image: url(../imagenes/tw-h.png);
}
.yt{
	background-image: url(../imagenes/yt.png);
	-webkit-box-shadow: 0px 0px 3px 2px #999999;
	box-shadow: 0px 0px 3px 2px #999999;
	width: 30px;
	height: 30px;
}
.yt:hover {
	-webkit-box-shadow: 0px 0px 3px 2px #FF0000;
	box-shadow: 0px 0px 3px 2px #FF0000;
	width: 30px;
	height: 30px;
	background-image: url(../imagenes/yt-h.png);
}

.cont-footer .ycc-reg {
	color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	background-color: #171616;
	padding-left: 12px;
}
.cont-footer .ycc-reg a {
	color: #333333;
	text-decoration: none;
	font-size: xx-small;
}

.cont-footer .ycc-reg a:hover {
	color: #999999;
}
.cont-logos {
	height: 460px;
	width: 800px;
	border-radius: 10px;
	background-color: #CC0000;
	margin: 50px auto;
}
.cont-logos table {
	width: auto;
	border-collapse: separate;
	border-spacing: 14px 17px;
	margin-left: auto;
	margin-right: auto;
}
.cont-logos table tr td   {
	border-radius: 10px;
	background-color: #666666;
	width: 140px;
	height: 82px;
}
.cont-logos table tr td:hover {
	background-color: #595959;
}
.cont-logos table tr td a img   {
	width: 140px;
	height: 86px;
}
.faros {
	height: 333px;
	width: 800px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
.img_faro {
	background-color: #900;
	float: left;
	width: 530px;
	height: 333px;
}
.info_faros {
	background-color: #CCC;
	float: right;
	height: 200px;
	width: 250px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 0px 5px #990000;
	box-shadow: inset 0px 0px 0px 5px #990000;
	margin-top: auto;
	margin-bottom: auto;
}
.faros .info_faros h1   {
	color: #CC0000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 5px solid #990000;
	margin-top: 10px;
}
.faros .info_faros p   {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	line-height: 25px;
	font-size: large;
	font-weight: bold;
}
.info_faros_chicos {
	background-color: #CCC;
	float: right;
	height: 333px;
	width: 250px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 0px 5px #990000;
	box-shadow: inset 0px 0px 0px 5px #990000;
}
.faros .info_faros_chicos h1   {
	color: #CC0000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	margin-top: 10px;
	border-bottom: 5px solid #990000;
}
.faros .info_faros_chicos p   {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	line-height: 16px;
	font-size: medium;
	font-weight: bolder;
	margin-top: -10px;
}
.info_faros_Xchicos {
	background-color: #CCC;
	float: right;
	height: 333px;
	width: 250px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 0px 5px #990000;
	box-shadow: inset 0px 0px 0px 5px #990000;
	margin-bottom: 9px;
}
.faros .info_faros_Xchicos h1   {
	color: #CC0000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	margin-top: 10px;
	border-bottom: 5px solid #990000;
}
.faros .info_faros_Xchicos p   {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	line-height: 15px;
	font-size: small;
	font-weight: bolder;
	margin-top: -16px;
	overflow-y: scroll;
	height: 265px;
	width: 245px;
}
.sistemas {
	height: 333px;
	width: 800px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 70px;
}
.info_sist {
	background-color: #CCC;
	float: right;
	height: 333px;
	width: 250px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 0px 5px #990000;
	box-shadow: inset 0px 0px 0px 5px #990000;
	margin-bottom: 9px;
}
.img_sist {
	background-color: #900;
	float: left;
	width: 530px;
	height: 333px;
}
.sistemas .info_sist h1   {
	color: #CC0000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	margin-top: 10px;
	border-bottom: 5px solid #990000;
	font-size: 120%;
	padding-bottom: 5px;
}
.sistemas .info_sist p   {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	text-justify: inter-word;
	font-size: 90%;
	font-weight: lighter;
	overflow-y: auto;
	height: 245px;
	width: 220px;
	margin-left: auto;
	margin-right: auto;
	line-height: 103%;
	margin-top: auto;
	margin-bottom: auto;
	letter-spacing: -1px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphenate-limit-lines:2;
	-webkit-hyphenate-limit-lines:2;
	-ms-hyphenate-limit-lines:2;
	overflow-x: hidden;
}
.info_sistX {
	background-color: #CCC;
	float: right;
	height: 333px;
	width: 250px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 0px 5px #990000;
	box-shadow: inset 0px 0px 0px 5px #990000;
	margin-bottom: 9px;
}
.sistemas .info_sistX h1   {
	color: #CC0000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	margin-top: 10px;
	border-bottom: 5px solid #990000;
	font-size: 120%;
	padding-bottom: 5px;
}
.sistemas .info_sistX p   {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	text-justify: inter-word;
	font-size: 100%;
	font-weight: lighter;
	overflow-y: auto;
	height: 245px;
	width: 220px;
	margin-left: auto;
	margin-right: auto;
	line-height: 110%;
	margin-top: auto;
	margin-bottom: auto;
	letter-spacing: -1px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphenate-limit-lines:2;
	-webkit-hyphenate-limit-lines:2;
	-ms-hyphenate-limit-lines:2;
	overflow-x: hidden;
}
.info_sistXX {
	background-color: #CCC;
	float: right;
	height: 333px;
	width: 250px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 0px 5px #990000;
	box-shadow: inset 0px 0px 0px 5px #990000;
	margin-bottom: 9px;
}
.sistemas .info_sistXX h1   {
	color: #CC0000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	margin-top: 10px;
	border-bottom: 5px solid #990000;
	font-size: 120%;
	padding-bottom: 5px;
}
.sistemas .info_sistXX p   {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	text-justify: inter-word;
	font-size: 110%;
	font-weight: lighter;
	overflow-y: auto;
	height: 245px;
	width: 220px;
	margin-left: auto;
	margin-right: auto;
	line-height: 110%;
	margin-top: auto;
	margin-bottom: auto;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphenate-limit-lines: 2;
	-webkit-hyphenate-limit-lines: 2;
	-ms-hyphenate-limit-lines: 2;
	overflow-x: hidden;
  }
.sub {
	text-decoration: underline;
	color: #CC0000;
}
.contenedor .contenido .sistemas .garantia {
	width: 40px;
	height: 50px;
	background-image: url(../svg/garantia.svg);
	background-repeat: no-repeat;
	clear: right;
	position: relative;
	top: 10px;
}
.contenedor .contenido .sistemas .garantia:hover {
	background-image: url(../svg/garantia-h.svg);
}
.garantia-h {
	display: none;
	width: 335px;
	height: 57px;
	color: #333333;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bolder;
	font-size: xx-small;
	border: 2px solid #DB484B;
	border-radius: 10px;
	background-color: #CCCCCC;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	position: relative;
	padding-left: 6px;
	left: 50px;
	opacity: 0.8;
	line-height: 10px;
	top: -16px;
	z-index: 1000;
	padding-top: 1px;
}
.garantia-h p{
	margin-top: 1px;
}
.garantia:hover .garantia-h {
	display: block;
}
/* contacto inicio */
.contact-area {
	width: 647px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	padding-left: 82px;
	margin-top: 17px;
}

.contact-area input, .contact-area textarea {
	width: 405px;
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	border: 2px solid #ccc;
	float: right;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow-y: visible;
}

.contact-area textarea {
	height: 70px;
}

.contact-area textarea:focus, .contact-area input:focus {
	border: 2px solid #900;
}

.contact-area input.submit-button {
	width: 100px;
	float: left;
	height: 27px;
	font-size: 14px;
	position: relative;
	top: 24px;
	background-color: #999999;
	line-height: 0px;
	padding-top: 4px;
	vertical-align: middle;
}

label {
	margin-right: 40px;
	padding-top: 10px;
	font-size: 17px;
	margin-bottom: 13px;
	font-weight: bold;
	float: left;
}
/* contacto fin */

/* info taller */
.info_taller {
	background-color: #CCC;
	float: right;
	height: 333px;
	width: 250px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 0px 5px #990000;
	box-shadow: inset 0px 0px 0px 5px #990000;
	margin-bottom: 9px;
}
.info_taller h1   {
	color: #CC0000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	margin-top: 10px;
	border-bottom: 5px solid #990000;
	font-size: 89%;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	text-transform: uppercase;
}
.info_taller p   {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	text-justify: inter-word;
	font-size: 90%;
	font-weight: lighter;
	overflow-y: auto;
	height: 245px;
	width: 220px;
	margin-left: auto;
	margin-right: auto;
	line-height: 103%;
	margin-top: auto;
	margin-bottom: auto;
	letter-spacing: -1px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphenate-limit-lines:2;
	-webkit-hyphenate-limit-lines:2;
	-ms-hyphenate-limit-lines:2;
	overflow-x: hidden;
}
.info_tallerG {
	background-color: #CCC;
	float: right;
	height: 333px;
	width: 250px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 0px 5px #990000;
	box-shadow: inset 0px 0px 0px 5px #990000;
	margin-bottom: 9px;
}
.info_tallerG h1   {
	color: #CC0000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	margin-top: 10px;
	border-bottom: 5px solid #990000;
	font-size: 89%;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	text-transform: uppercase;
}
.info_tallerG p   {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	text-justify: inter-word;
	font-size: 115%;
	font-weight: lighter;
	overflow-y: auto;
	height: 245px;
	width: 220px;
	margin-left: auto;
	margin-right: auto;
	line-height: 135%;
	margin-top: auto;
	margin-bottom: auto;
	letter-spacing: -1px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphenate-limit-lines: 2;
	-webkit-hyphenate-limit-lines: 2;
	-ms-hyphenate-limit-lines: 2;
	overflow-x: hidden;
}

/* info taller  fin*/
